Lintian ReportsBETA

Wmaintainer-script-needs-depends-on-ucf

Tag versions

The tag is present in Lintian version 2.109.22. That is the most recent version we know about.

This script calls ucf, but the package does not depend or pre-depend on the ucf package.

Visibility: warning

Check: scripts

The following 16 source packages in the archive triggered the tag 47 times.

We found 1 overrides. The tag performed 98% of the time.